* {
  text-align: center;
}
.navbar-toggler {
  align-self: flex-start;
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background: #ff0000;
  border: 1px solid #000000;
  border-radius: 0.25rem;
}
.cid-rXLvzzExd6 {
  background-image: url("https://sacjrp.net/assets/images/indexbackground.png");
}